
/* Class = "NSButton"; ibShadowedToolTip = "Aktion abbrechen"; ObjectID = "42"; */
"42.ibShadowedToolTip" = "Aktion abbrechen";

/* Class = "NSButton"; ibShadowedToolTip = "Aktion anhalten"; ObjectID = "111"; */
"111.ibShadowedToolTip" = "Aktion anhalten";

/* Class = "NSTextFieldCell"; title = "Geschätzte Restzeit:"; ObjectID = "116"; */
"acO-G9-ZWB.title" = "Geschätzte Restzeit:";

